Subject: [Tsvwg] HEARTBEAT

From: "Vijay Kumar Choudhary" <[email-masked]>
Date: Tue, 21 Aug 2001 08:54:15 +0530 (India Standard Time)

Hi All,
   The following line is written in section 8.3 (Path Heartbeat, Page 92) 
of RFC 2960.
"A destination transport address is considered "idle" if no new chunk which
can be used for updating path RTT (usually including first transmission DATA
 INIT, COOKIE ECHO, HEARTBEAT etc.) and no HEARTBEAT has been sent to it
within the current heartbeat period of that address."
In the above sentence, "the current heartbeat period of that address" is not
clear to me. What does that mean? 
Regards,
Vijay

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg